European 3DS on Firmware 2.18 My options?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Jingles, Dec 30, 2015.

  1. Jingles
    OP

    Jingles Newbie

    Newcomer
    1
    0
    Dec 30, 2015
    United States
    Thanks for help!
     
    Last edited by Jingles, Dec 31, 2015
  2. skidooelan

    skidooelan GBAtemp Regular

    Member
    103
    24
    Dec 29, 2015
    Canada
    Somewhere people speak french
    AFAIK the cartbridge needs to be the same region than the console.

    Once you are on 4.5, you can install rxTools by using this tutorial: [Tutorial] Installing rxTools Custom Firmware - (3DS and 2DS)

    NO! Update to 4.5 and get a fully exploitable system. The other coming exploits will only allow you to downgrade to an exploitable version.